ability_mods:
  cha_mod: -1
  con_mod: 3
  dex_mod: 0
  int_mod: -2
  str_mod: 6
  wis_mod: 2
ac: 20
ac_special: null
alignment: CE
automatic_abilities: null
description: 'Minotaurs are master hunters that dwell in cunning labyrinths or tangles
  of underground caverns meant to disorient and demoralize prey. These monstrous tormentors
  delight in the hunt, in the terror caused by closing in on prey, and in the very
  moment when the hunted realizes that they have lost the game. Only then will the
  minotaur charge in for the kill, cutting foes down with powerful strikes or impaling
  them on its sharp horns.




  Minotaurs are known to dwell in mazes, but they can also be found hiding in old
  ruins and other forgotten corners of the world. In any case, they are solitary creatures,
  only rarely sharing territory with others of their kind or even more powerful beings
  that have cowed them into service. Everyone else is little more than prey to be
  hunted.




  **__Recall Knowledge - Humanoid__ (__Society__)**: DC 19'
hp: 70
hp_misc: null
immunities: null
items:
- greataxe
languages:
- Jotun
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 1d12+8
    type: slashing
  name: greataxe
  plus_damage: null
  to_hit: 14
  traits:
  - reach 10 feet
  - sweep
- action_cost: One Action
  damage:
    formula: 1d8+8
    type: piercing
  name: horn
  plus_damage: null
  to_hit: 14
  traits: null
name: Minotaur
perception: 12
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The minotaur swings its axe in a wide arc, making greataxe Strikes
    against any two foes who are adjacent to each other and within the minotaur's
    reach. The multiple attack penalty does not increase until after both attacks
    are resolved.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Axe Swipe
  range: null
  raw_description: '**Axe Swipe** [Two Actions]  The minotaur swings its axe in a
    wide arc, making greataxe Strikes against any two foes who are adjacent to each
    other and within the minotaur''s reach. The multiple attack penalty does not increase
    until after both attacks are resolved.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: The minotaur snorts and clomps as it hunts its prey, inspiring terror.
    The minotaur makes an Intimidation check to Demoralize all living creatures within
    60 feet that can hear the minotaur but not see it. Roll once and apply the result
    to all creatures. If the targets are in a maze or similarly difficult-to-navigate
    structure, the minotaur gains a +4 circumstance bonus to this check. Creatures
    that become frightened as a result also take a -2 circumstance penalty to Survival
    checks to avoid getting lost for 1 minute. This use of Demoralize doesn't have
    the visual trait. Each target is temporarily immune for 1 minute.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Hunted Fear
  range: null
  raw_description: '**Hunted Fear**   The minotaur snorts and clomps as it hunts its
    prey, inspiring terror. The minotaur makes an Intimidation check to Demoralize
    all living creatures within 60 feet that can hear the minotaur but not see it.
    Roll once and apply the result to all creatures. If the targets are in a maze
    or similarly difficult-to-navigate structure, the minotaur gains a +4 circumstance
    bonus to this check. Creatures that become frightened as a result also take a
    -2 circumstance penalty to Survival checks to avoid getting lost for 1 minute.
    This use of Demoralize doesn''t have the visual trait. Each target is temporarily
    immune for 1 minute.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The minotaur Strides twice, then makes a horn Strike. If it moved at
    least 20 feet from its starting position, the Strike's damage is increased to
    2d8+10.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Powerful Charge
  range: null
  raw_description: '**Powerful Charge** [Two Actions]  The minotaur Strides twice,
    then makes a horn Strike. If it moved at least 20 feet from its starting position,
    the Strike''s damage is increased to 2d8+10.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 13
  fort_misc: null
  misc: null
  ref: 8
  ref_misc: null
  will: 10
  will_misc: null
sense_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: 'A minotaur automatically critically succeeds at Survival checks to
    avoid becoming lost or to find its way, including those from the __maze__ spell.


    '
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Natural Cunning
  range: null
  raw_description: '**Natural Cunning** A minotaur automatically critically succeeds
    at Survival checks to avoid becoming lost or to find its way, including those
    from the __maze__ spell.


    '
  requirements: null
  success: null
  traits: null
  trigger: null
senses:
- Perception +12
- darkvision
size: Large
skills:
- bonus: 14
  misc: null
  name: 'Athletics '
- bonus: 9
  misc: null
  name: 'Intimidation '
- bonus: 12
  misc: natural cunning
  name: 'Survival '
source:
- abbr: Bestiary
  page_start: 237
  page_stop: null
speed:
- amount: 25
  type: Land
spell_lists: null
traits:
- CE
- Large
- Humanoid
type: Creature
weaknesses: null
